{{ define "main" }}
<main class="flex max-w-screen-xl pt-4 pb-8 mx-6 min-[1328px]:mx-auto">
  <aside id="sidebar" class="current hidden lg:block w-64 shrink-0">{{/* Required since the parent of a sticky element
    must not have display: flex */}}
    <button id="sidebar-close" class="absolute top-6 right-6 text-gray-600 hover:text-[#083ce5] cursor-pointer"
      type="button">
      <svg xmlns="http://www.w3.org/2000/svg" class="w-6 h-6" viewBox="0 0 24 24">
        <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
          d="M18 6L6 18M6 6l12 12" />
      </svg>
    </button>

    {{ .Fragments.ToHTML 1 2 false }}
  </aside>

  <article class="lg:pl-8">

    <section class="hero pb-10 mb-12">
      <h1>{{ .Title }}</h1>
    </section>

    <section class="prose">
      {{ .Content }}
    </section>
  </article>
</main>
{{ end }}
